The operator's public report key (an Ed25519 KeyInfo), which signs audit reports; null when reports are off
GET
/v1/operator
const url = 'https://api.hardstate.net/v1/operator';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.hardstate.net/v1/operatorResponses
Section titled “Responses”{ url, reportKey }
HardState is a Zevlat Intelligence venture. © 2026 Zevlat Intelligence.